
// Declare main app
var mainApp=angular.module("mainApp",['ngRoute', 'ngSanitize']);


mainApp.config(['$routeProvider', function($routeProvider){
        $routeProvider.
                when('/home',{
                    templateUrl: 'partials/home.html',
                    controller: 'homeCtrl'
        }).
                when('/network',{
                    templateUrl: 'partials/network.html',
                    controller: 'networkCtrl'
        }).otherwise({
            redirectTo: '/home'
        });
}]);